package idc.model;

import java.util.ArrayList;

public class IdcNonpaymentDTO
{
	private IdcDepositNonPaymentDTO dto;

	private ArrayList<IdcDepositNonPaymentDTO> ulist;
	private ArrayList<IdcDepositNonPaymentDTO> nulist;
	
	
//	----------------------------------------------------------------
	public IdcDepositNonPaymentDTO getDto()
	{
		return dto;
	}
	public void setDto(IdcDepositNonPaymentDTO dto)
	{
		this.dto = dto;
	}
	public ArrayList<IdcDepositNonPaymentDTO> getUlist()
	{
		return ulist;
	}
	public void setUlist(ArrayList<IdcDepositNonPaymentDTO> ulist)
	{
		this.ulist = ulist;
	}
	public ArrayList<IdcDepositNonPaymentDTO> getNulist()
	{
		return nulist;
	}
	public void setNulist(ArrayList<IdcDepositNonPaymentDTO> nulist)
	{
		this.nulist = nulist;
	}
	
	
}
